<?php
include_once "../../../tools/inc.php";
$page = include("../../common.php");
include("../tools/function.string.php");
include("../tools/function.sql.php");
include("../tools/class.stat.php");
include("../tools/class.pop3.php");
include("../tools/class.msg.php");
$table="pop3_accounts".$config["table_prefix"];
$access=check_level("POP3 Accounts");

$sql="select * from $table where id='{id}'";
list($data)=$db->select($sql);

if (isset($data['id']) and (isset($access["view"]) or isset($access["admin"]))) {
	$msg=new msg();
	//$msg->check_delivery($data);
	$msg->close();
}
print "{$PATH}settings/pop3/check.{$id}/step.1/";
$db->close();
exit;
?>